Firmware 2.2 und ext. USB-HD funktioniert

ShnikShnak

Aktives Mitglied
Thread Starter
Mitglied seit
11.04.2007
Beiträge
1.072
Habe mich nach ständiger "Bastelei" für aTV Flash entschieden.
...warum nicht gleich so.
Funktioniert prima. Selbst die ext. USB-HD wird über NitoTV erkannt was vorher und nur bis zur Version 2.0.2 viel Handarbeit verlangt hat.
Auch Internet am TV mit Couch Surfer funktioniert gut (für gelegentlich)

Man kann sogar eyeTV auf die AppleTV installieren.
Und da habe ich nun eine Frage.
Wer hat das erfolgreich gemacht - und wie?

Ich bekomme zwar eyeTV.app in Applications von NitoTV auf der ATV.
Starte ich die erscheint die Meldung ich bräuchte mind. MacOS 10.4.9.

Wenn es denn funktionieren sollte kann man dann mit der ATV und dem eyeTV-Stick (zB Hybrid) an der ATV direkt aufnehmen? Oder ist das Wunschdenken?
 
Zuletzt bearbeitet:

rm -r *

Aktives Mitglied
Mitglied seit
22.05.2006
Beiträge
2.376
Starte ich die erscheint die Meldung ich bräuchte mind. MacOS 10.4.9.
Hast Du denn 10.4.9 ?
Eigentlich musst Du das ja über nitoTV installiert haben.
 

ShnikShnak

Aktives Mitglied
Thread Starter
Mitglied seit
11.04.2007
Beiträge
1.072
Ja - habe ich. Brauchte ich auch um USB zu "aktivieren"

Vorab - Keine Änderung

Alles noch mal von vorn. Werkseinstellung - 1.0 - Update 2.2 - aTV Flash 3.3.4 - MacOS 10.4.11 - ABER.....

Egal welche EyeTV Version ich installiert habe kommt die Meldung über dem ApfelLogo ... "Die Vers. von EyeTV braucht 10.4.11 oder darauffolgend" (die habe ich ja nun drauf obwohl unter NitoTV/Settings/InstallSoftware/SmartInstaller nur bis max 10.4.10 angegeben wurde.
Sonst läuft aber alles.
 
Zuletzt bearbeitet:

rm -r *

Aktives Mitglied
Mitglied seit
22.05.2006
Beiträge
2.376
Hast Du das nach dieser Anleitung gemacht ?

Ein interessanter Satz ist:
EyeTV 3.0.2 succesfully runs on ATV Take 2 (2.0.2 - 2.1 and 2.2 (but remote does not work))! EyeTV 3.0.3 and up doesn´t work they need leopard.
Benutzt Du event. die falsche eyeTV Version ?
 

ripe_md

Mitglied
Mitglied seit
08.04.2003
Beiträge
548
Hallo,

eyeTV 3.0.2 hatte ich erfolgreich mit
  • Terratec Cinergy S USB
  • Pinnacle PCTV DVB-T USB
installiert. Dies aber noch unter 2.1. Hier die Infos.

Verwende die Lösung aber nicht mehr, da mit eyeTV 3.0.3 die Performance wesentlich verbessert wurde, ich diese aber auf dem ATV nicht mehr installieren kann (fordert mind. 10.4.11). Mir ist keine Lösung bekannt, wie man das ATV entsprechend aktualieieren kann. Man muss bei dieser Lösung bedenken, dass das ATV auch nur 256MB RAM hat.
 

ShnikShnak

Aktives Mitglied
Thread Starter
Mitglied seit
11.04.2007
Beiträge
1.072
Ja toll - Danke.

Hatte die 3.0.3 und die 3.0.4 EyeTV Version probiert aber nicht die 3.0.2 weil mir die Hintergründe nicht klar waren.

So - Jetzt bin ich schon einen Schritt weiter. Aber nun "soll" ich das Passwort eingeben...nur wie?
 

ripe_md

Mitglied
Mitglied seit
08.04.2003
Beiträge
548
Also, entweder per USB-Keyboard oder via Remote Desktop. Die einfachste Variante die Unterstützung zu installieren ist per SmartInstaller von nitoTV. Beschreibung dazu steht auch auf dem Wiki
 
Oben